/* CSS Document */

/* ********Fonts******** */

body {
	font: 13px "Arial", Arial, Helvetica, sans-serif;
	background-color:#F2F1ED;
	color: #666;
	line-height: 16px;
	}

p {
	font: 13px "Arial", Arial, Helvetica, sans-serif;
	margin: 0px 0px 8px 0px;
	line-height: 16px;
	}

td {
	font: 13px "Arial", Arial, Helvetica, sans-serif;
	line-height: 16px;
	}
	
a {
	text-decoration: underline;
	color:#A12D2D;
	}
	
a:hover {
	text-decoration: none;
	color:#A12D2D;
	}
	
.error {
	font-weight:bold;
	color: #CC0000;
	}

h1 {
	color:#a12d2d;
	margin: 0.5em 0em 0.5em 0em;
	font: 18px "Times CE", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	/*display:none;*/
	}


#pageTitle {
	color:#a12d2d;
	margin: 0.5em 0em 0.5em 0em;
	font: 18px "Times CE", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	}
	
.layFlashTitle {
	width: 500px; height: 50px;
	}
	
h2 {
	margin: 0.5em 0em 0.5em 0em;
	font: 16px "Arial", Arial, Helvetica, sans-serif;
	color:#a12d2d;
	text-transform:uppercase;
	}

h3, h4, h5, h6, h7 {
	margin: 0.5em 0em 0.5em 0em;
	font: 12px "Arial", Arial, Helvetica, sans-serif;
	color:#666;
	}

hr {
	border-top-color: #2D517F;
	border-top-width:1px;
	border-top-style: solid;
	height:0px;
	clear:both;
	}
	
img {
	border: 0px;
	}

.saleprice {
	font-weight: bold;
	color: #990000;
	}
	
.strikethru {
	text-decoration: line-through;
	}